mintUpdate error in Isadora 64-bit GNOME

Questions about applications and software
Forum rules
Before you post please read this

mintUpdate error in Isadora 64-bit GNOME

Postby Temporary Saint on Mon Jan 30, 2012 8:55 pm

Current updates not applying due to the following message in mintUpdate:

W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/ ... elease.gpg Something wicked happened resolving 'archive.ubuntu.com:http' (-5 - No address associated with hostname)
, E:Some index files failed to download, they have been ignored, or old ones used instead.


This is the error from apt-get update:

Err http://packages.medibuntu.org lucid Release.gpg
Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)


It comes up twice, btw.

Is that .gpg URL not valid as a repository address? I don't see it listed in sources.list or in Software Sources. How do I get rid of it?

Steve
Endeavor to be unique; everyone else does.
User avatar
Temporary Saint
Level 3
Level 3
 
Posts: 128
Joined: Fri May 15, 2009 11:50 am
Location: Bethlehem, Pennsylvania, USA

Linux Mint is funded by ads and donations.
 

Re: mintUpdate error in Isadora 64-bit GNOME

Postby xenopeek on Tue Jan 31, 2012 2:49 pm

Can you access both the URLs in your above post with your internet browser?
User avatar
xenopeek
Level 21
Level 21
 
Posts: 14697
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: mintUpdate error in Isadora 64-bit GNOME

Postby Temporary Saint on Tue Jan 31, 2012 9:42 pm

Yes. Clicking on the first URL opens the .gpg file. Clicking on the second URL opens a Medibuntu web page.

Steve
Endeavor to be unique; everyone else does.
User avatar
Temporary Saint
Level 3
Level 3
 
Posts: 128
Joined: Fri May 15, 2009 11:50 am
Location: Bethlehem, Pennsylvania, USA

Re: mintUpdate error in Isadora 64-bit GNOME

Postby Temporary Saint on Sun Feb 05, 2012 11:39 am

Well, tried to install Chromium this morning and got this too:

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/ ... _amd64.deb
404 Not Found [IP: 91.189.92.166 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/ ... _amd64.deb
404 Not Found [IP: 91.189.92.166 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/ ... .1_all.deb
404 Not Found [IP: 91.189.92.166 80]

I can ping that Ip address. What gives???
Here is my sources.list file:

deb http://packages.linuxmint.com/ isadora main upstream import
deb http://archive.ubuntu.com/ubuntu/ lucid main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ lucid-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ lucid-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ lucid partner
deb http://packages.medibuntu.org/ lucid free non-free

# deb http://archive.getdeb.net/ubuntu lucid-getdeb apps
# deb http://archive.getdeb.net/ubuntu lucid-getdeb games
Endeavor to be unique; everyone else does.
User avatar
Temporary Saint
Level 3
Level 3
 
Posts: 128
Joined: Fri May 15, 2009 11:50 am
Location: Bethlehem, Pennsylvania, USA

Re: mintUpdate error in Isadora 64-bit GNOME

Postby Temporary Saint on Sun Feb 12, 2012 1:16 pm

Did a little more searching and found a post advising to re-install the mintUpdate package, which I did, but I'm still getting the errors. What else can I try? I wouldn't be so worried if it were a problem with a PPA, but these are the actual Mint repos, including the security repos. I want to make sure I'm getting the necessary updates.

Steve
Endeavor to be unique; everyone else does.
User avatar
Temporary Saint
Level 3
Level 3
 
Posts: 128
Joined: Fri May 15, 2009 11:50 am
Location: Bethlehem, Pennsylvania, USA


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 12 guests